archive: https://github.com/notofonts/gujarati/releases/download/NotoSansGujarati-v2.106/NotoSansGujarati-v2.106.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSansGujarati/googlefonts/variable/NotoSansGujarati[wdth,wght].ttf: NotoSansGujarati[wdth,wght].ttf
